安装 WGCNA 报错, 

ERROR: dependency ‘preprocessCore’ is not available for package ‘WGCNA’
* removing ‘/home/zhxd/R/x86_64-pc-linux-gnu-library/3.6/WGCNA’

解决办法

BiocManager::install("preprocessCore")

然后在安装 WGCNA